mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# DateFormat

## Name

DateFormat -- defines date format

`search.htm`

## Synopsis

DateFormat {format}

## Description

DateFormat defines date format for the `$(Last-Modified)` variable.

The format string can have conversion specifications similar to those used in the `strftime` C function. Some of the available conversion specifications are as follows:

`%M` - minutes
`%H` - hour
`%d` - day
`%m` - month
`%y` - year

## Examples

    DateFormat: "%d %b %Y %X %Z"

## See also

ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, HlEnd, Locale, PagesPerScreen.

Prev | Home | Next
DateFactor | Up | DBAddr